/* Class = "NSMenuItem"; title = "De-authorize this computer..."; ObjectID = "0US-QF-bsI"; */
"0US-QF-bsI.title" = "Diesen Computer deautorisieren ...";

/* Class = "NSMenuItem"; title = "Import Playlist..."; ObjectID = "3Na-WB-omu"; */
"3Na-WB-omu.title" = "Playlist importieren ...";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Audirvana"; ObjectID = "56"; */
"56.title" = "Audirvana";

/* Class = "NSMenu"; title = "Audirvana"; ObjectID = "57"; */
"57.title" = "Audirvana";

/* Class = "NSMenuItem"; title = "About Audirvana"; ObjectID = "58"; */
"58.title" = "Über Audirvana";

/* Class = "NSMenuItem"; title = "Export Playlist..."; ObjectID = "72y-dZ-Kyn"; */
"72y-dZ-Kyn.title" = "Playlist exportieren ...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Datei";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Datei";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Voreinstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide Audirvana"; ObjectID = "134"; */
"134.title" = "Audirvana ausblenden";

/* Class = "NSMenuItem"; title = "Quit Audirvana"; ObjectID = "136"; */
"136.title" = "Audirvana beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle anzeigen";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "196-Cj-PDp"; */
"196-Cj-PDp.title" = "Vollbild ein";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "241"; */
"241.title" = "Fenster";

/* Class = "NSMenu"; title = "Window"; ObjectID = "242"; */
"242.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "244"; */
"244.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "245"; */
"245.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "246"; */
"246.title" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "444"; */
"444.title" = "Bearbeiten";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "445"; */
"445.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "446"; */
"446.title" = "Eingabe widerrufen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "447"; */
"447.title" = "Erneut ausführen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "454"; */
"454.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "518"; */
"518.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "519"; */
"519.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Audirvana User Manual"; ObjectID = "520"; */
"520.title" = "Audirvana Benutzerhandbuch";

/* Class = "NSMenuItem"; title = "Play"; ObjectID = "731"; */
"731.title" = "Play";

/* Class = "NSMenu"; title = "Play"; ObjectID = "734"; */
"734.title" = "Play";

/* Class = "NSMenuItem"; title = "Play/Pause"; ObjectID = "735"; */
"735.title" = "Play/Pause";

/* Class = "NSMenuItem"; title = "Previous track"; ObjectID = "736"; */
"736.title" = "Vorheriges Stück";

/* Class = "NSMenuItem"; title = "Next track"; ObjectID = "737"; */
"737.title" = "Nächstes Stück";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "741"; */
"741.title" = "Stop";

/* Class = "NSMenuItem"; title = "Debug Info..."; ObjectID = "786"; */
"786.title" = "Debug Info...";

/* Class = "NSMenuItem"; title = "Prune Play Queue"; ObjectID = "793"; */
"793.title" = "Playqueue verwerfen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "811"; */
"811.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "835"; */
"835.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "860"; */
"860.title" = "Nach Updates suchen...";

/* Class = "NSMenuItem"; title = "Enter License Key..."; ObjectID = "862"; */
"862.title" = "Lizenz laden ...";

/* Class = "NSMenuItem"; title = "iTunes Integrated Mode"; ObjectID = "865"; */
"865.title" = "iTunes Modus";

/* Class = "NSMenuItem"; title = "Go to playing track"; ObjectID = "886"; */
"886.title" = "Zum aktuellen Titel";

/* Class = "NSMenuItem"; title = "Optimize Database..."; ObjectID = "A5c-E8-1ut"; */
"A5c-E8-1ut.title" = "Datenbank optimieren";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "Hp0-hE-Dm0"; */
"Hp0-hE-Dm0.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "New Playlists Folder"; ObjectID = "LnQ-IT-D7s"; */
"LnQ-IT-D7s.title" = "Neuer Playlist-Ordner";

/* Class = "NSMenuItem"; title = "New Smart Playlist ..."; ObjectID = "Miu-5b-32H"; */
"Miu-5b-32H.title" = "Neue intelligente Playlist ...";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "NgH-qn-cUd"; */
"NgH-qn-cUd.title" = "Einsetzen";

/* Class = "NSMenu"; title = "View"; ObjectID = "PDp-Ew-5G2"; */
"PDp-Ew-5G2.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Library"; ObjectID = "PQ7-Nw-RpZ"; */
"PQ7-Nw-RpZ.title" = "Bibliothek";

/* Class = "NSMenuItem"; title = "Play selected album"; ObjectID = "Ud4-BX-5Ba"; */
"Ud4-BX-5Ba.title" = "Ausgewähltes Album wiedergeben";

/* Class = "NSMenuItem"; title = "Go to Next Pane"; ObjectID = "Vou-2d-7jC"; */
"Vou-2d-7jC.title" = "Nächsten Tab anzeigen";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "Wbd-Uk-dqY"; */
"Wbd-Uk-dqY.title" = "Suchen ...";

/* Class = "NSMenuItem"; title = "Show View Options"; ObjectID = "dYC-uv-igi"; Note = "Show view options menu"; */
"dYC-uv-igi.title" = "Darstellungsoptionen einblenden";

/* Class = "NSMenu"; title = "Library"; ObjectID = "doH-Oa-Qop"; */
"doH-Oa-Qop.title" = "Bibliothek";

/* Class = "NSMenuItem"; title = "Show Recycle Bin"; ObjectID = "gHS-Iy-Bai"; Note = "Show Audirvana library recycle bin"; */
"gHS-Iy-Bai.title" = "Papierkorb einblenden";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "gur-2H-cri"; */
"gur-2H-cri.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "New Playlist"; ObjectID = "jcS-ZE-EAu"; */
"jcS-ZE-EAu.title" = "Neue Playlist";

/* Class = "NSMenuItem"; title = "Show Metadata"; ObjectID = "luG-Tv-Rpb"; Note = "Menu item for toggling metadata panel display"; */
"luG-Tv-Rpb.title" = "Informationen einblenden";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "rbg-r2-5t9"; */
"rbg-r2-5t9.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Show Artists List"; ObjectID = "sGZ-Bv-s8W"; Note = "Menu item for toggling metadata panel display"; */
"sGZ-Bv-s8W.title" = "Zeige Liste der Künstler";

/* Class = "NSMenuItem"; title = "Compute albums ReplayGain..."; ObjectID = "xZa-hL-fUX"; */
"xZa-hL-fUX.title" = "Berechne ReplayGain des Albums";

"GHP-l1-V5s.title" = "Audioeinstellungen...";

"9qg-C4-Lde.title" = "Audioausgang...";
